#!/usr/bin/php
<?php
    define('CRLF',"\r\n");
    ini_set('include_path',ini_get('include_path') . ":/data/sites/www.landscapeonline.com/includes");

    //$requiredClasses[] = 'base/ebulletin_admin_class.php';
    //$requiredClasses[] = 'base/ebulletin_history_class.php';

    $requiredClasses[] = 'base/classified_class.php';

    require('lol_common.inc');

    $list = array(148);

    $cc = new classified_class();
    $cc->fetch(148);
    print($cc->calculateCost());
?>
